﻿.textC{width:100%;height:440px;#margin-top:-3px;}
.textC .ul1{width:100%;height:410px;}
.textC .ccten{float:left;width:528px;#height:390px;margin-top:10px;margin-right:20px;border:0px solid #CBCBCB;}
.textC .ccten div{width:100%;text-align:left;height:25px;background:url(https://img2.xuner.cn:8443/www/images/bgs1.png) repeat-y;background-position: -1px -38px;}
.textC .ccten div span{line-height:25px;color:#256E37;margin-left:30px;}
.textC .ccten .list{text-align:left;margin-top:5px;min-height: 340px;}
.textC .ccten .list li{width: 100%;height: 25px;line-height: 25px;}
.textC .ccten .list a{font-size:12px;line-height:20px;color:#605D5C;}
.textC .ccten .list s{width:12px;height:20px;margin:0 10px;display:inline-block;vertical-align:middle;background:url(https://img2.xuner.cn:8443/www/images/bg3-1.png) no-repeat;background-position:0 3px;}

.textC .cads{float:left;width:225px;margin-top:10px;}
.textC .cads li{width:221px;height:184px;border:1px solid #EFECEC}
.textC .cads div{width:100%;height:20px;background:#F0F0F0;text-align:left;}
.textC .cads div span{line-height:20px;color:#256E37;margin-left:10px;}
.textC .pagetext{width:100%;height:25px;text-align:left;}
.textC .pagetext span{margin-left:30px;}
.textC .pagetext span a{color:#256E37}
.textC .pagetext s{width:12px;height:20px;margin:0 5px;display:inline-block;vertical-align:middle;}
.textC .pagetext .prev{background:url(https://img2.xuner.cn:8443/www/images/bg3-1.png) no-repeat;background-position:-50px 4px;}
.textC .pagetext .next{background:url(https://img2.xuner.cn:8443/www/images/bg3-1.png) no-repeat;background-position:-90px 4px;}
.textC .pagetext .split{margin-left:0;}
.textC .pagetext .split a{display: inline-block;width:15px;text-align:center;}